List Calls
curl --request GET \
--url https://api.callhq.ai/api/calls \
--header 'x-api-key: <api-key>'import requests
url = "https://api.callhq.ai/api/calls"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.callhq.ai/api/calls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"calls": [
{
"id": "<string>",
"assistantId": "<string>",
"phoneNumberId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
]
}Call
List Calls
GET
/
calls
List Calls
Authorizations
Query Parameters
Filter by specific call ID.
Filter by assistant ID.
Filter by phone number ID.
Maximum number of call records to return.
Filter for calls created on or after this date/time.
Filter for calls created on or before this date/time.
⌘I